Vulnerabilità: CVE-2006-4913

Directory vulnerabilità di attraversamento in Chat / getStartOptions.php in AlstraSoft E-amici 4.85 consente agli aggressori remoti di includono arbitrarie file locali e possibilmente eseguire codice arbitrario attraverso un .. (dot) sequenza e nulli finali (% 00) byte nel parametro Lang, come dimostrato iniettando codice PHP in un file di log.


http://www.securityfocus.com/bid/20088
https://www.exploit-db.com/exploits/2389
http://secunia.com/advisories/21961
http://www.vupen.com/english/advisories/2006/3684
https://exchange.xforce.ibmcloud.com/vulnerabilities/29006
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4913


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi